Bug 234037 - audio/logitechmediaserver: Fix build on perl 5.28
Summary: audio/logitechmediaserver: Fix build on perl 5.28
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL: https://reviews.freebsd.org/D18571
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-15 14:31 UTC by Mark Dixon
Modified: 2018-12-22 11:37 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Dixon 2018-12-15 14:31:19 UTC
Perl has been updated again, which breaks audio/logitechmediaserver.

This has been fixed upstream so here's an update to the latest.

https://reviews.freebsd.org/D18571
Comment 1 Kurt Jaeger freebsd_committer 2018-12-22 11:36:13 UTC
Committed, thanks!
Comment 2 commit-hook freebsd_committer 2018-12-22 11:37:10 UTC
A commit references this bug:

Author: pi
Date: Sat Dec 22 11:36:08 UTC 2018
New revision: 488090
URL: https://svnweb.freebsd.org/changeset/ports/488090

Log:
  audio/logitechmediaserver: update 7.9.1.g2018.04.23 -> 7.9.2.g2018.12.10

  - unbreak after perl update

  PR:		234037
  Submitted by:	Mark Dixon <mark@tranquillussoftware.co.uk> (maintainer)
  Relnotes:	https://github.com/Logitech/slimserver/blob/public/7.9/Changelog7.html
  Differential Revision:	https://reviews.freebsd.org/D18571

Changes:
  head/audio/logitechmediaserver/Makefile
  head/audio/logitechmediaserver/distinfo
  head/audio/logitechmediaserver/pkg-plist